{
	"replace": false,
	"values": [
		"#suhc:undergroundblocks",
		"#suhc:ores",
		"#suhc:sandstones",
		"#suhc:turntoash",
		"minecraft:coarse_dirt",
		"minecraft:sand",
		"minecraft:ice",
		"minecraft:packed_ice",
		"minecraft:blue_ice",
		"minecraft:red_sand",
		"minecraft:podzol",
		"#minecraft:leaves",
		"minecraft:snow_block"
	]
}
